#! /bin/bash

# Convert NordServers.txt file to csv file

OutFile="NordServers.csv"
echo "Name, Domain, IP Address, Latitude, Longitude" > $OutFile

while read p; do

	JustData=$(echo "$p" | cut -d ':' -f2 | tr -d '"')
	if [ ${#JustData} -lt 3 ]; then 
		printf "\n" >> $OutFile 
	else
		printf "%s," "$JustData" >> $OutFile
	fi
	
done <NordServers.txt



